.hide-it {
	display: none;
}
.single-page .datos-disclaimer-text p{
	margin-bottom: 20px;
}
body.admin-bar .wpc-header {
	top: 32px;
}
/* Blog */
.blog .blog-post {
	margin-bottom: 30px;
}
.blog .blog-post .info-title {
	font-size: 22px;
}
.blog .blog-post .info-title:hover {
	text-decoration: underline;
}
.blog .blog-post .post-date,
.blog .blog-post .post-category{
	display: inline-block;
	font-size: 12px;
}
.blog .blog-post .post-category a{
	color: #363f4e;
}
.blog .blog-post .post-category a:hover{
	text-decoration: underline;
}
.blog .blog-post .post-title{
	margin: 10px 0 10px;
}
.blog .blog-post .read-more{
	width: 100%;
	margin-top: 30px;
	height: 30px;
}
.blog .blog-post .read-more a {
	color: #ff3939;
	border: 1px solid #ff3939;
	padding: 7px 16px;
	font-size: 13px;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	display: block;
	float: right;
}
.blog .blog-post .read-more a:hover {
	border-color: #fff;
	color: #fff;
	background-color: #ff3939;
}
.blog .blog-post img{
	max-width: 100%;
	display: block;
	height: auto;
}
.blog .blog-post .post-excerpt{
	line-height: 22px;
}
.blog .wpc-pager{
	width: 100%;
	margin-top: 50px;
	text-align: center;
}
.blog .wpc-pager span,
.blog .wpc-pager a{
	padding: 3px 6px;
	color: #363f4e;
}
.blog .wpc-pager span{
	text-decoration: underline;
}
.blog .wpc-pager a.next,
.blog .wpc-pager a.prev {
	color: #363f4e;
	border: none;
}
#wpc-empty-result {
	width: 100%;
}
#wpc-empty-result p{
	font-size: 18px;
	display: block;
	width: 100%;
	margin-bottom: 25px;
	text-align: center;
}
#wpc-empty-result form{
	width: 100%;
	text-align: center;
}
#wpc-empty-result input{
	display: inline-block;
	border: 1px solid #363f4e;
	padding: 3px 6px;
	background-color: #fff;
}

/* End blog */

/* Sidebar */
.wpc-widget{
	background-color: #fff;
	padding: 20px 25px;
	margin-bottom: 20px;
	color: #363f4e;
	font-size: 14px;
	line-height: 22px;
}
.wpc-widget .wpc-title-w{
	font-size: 18px;
	margin-bottom: 15px;
	color: #363f4e;
}

.wpc-widget img{
	max-width: 100%;
	height: auto;
	display: block;
}
.wpc-widget select{
	max-width: 100%;
}
.wpc-widget ul ul,
.wpc-widget ol ol,
.wpc-widget ol ul,
.wpc-widget ul ol {
	padding-left: 15px;
}
.wpc-widget .search-form{
	min-height: 27px;
}
.wpc-widget input{
	border: 1px solid #363f4e;
	background-color: #fff;
}
.wpc-widget label{
	display: block;
	float: left;
	width: 70%;
}
.wpc-widget label input{
	width: 100%;
}
.wpc-widget input.search-submit{
	float: left;
	width: 30%;
	display: block;
}
.wpc-widget a{
	color: #363f4e;
}
.wpc-widget a:hover{
	text-decoration: underline;
}
.wpc-widget.widget_rss > ul > li {
	margin-bottom: 10px;
}
.wpc-widget.widget_rss > ul > li:last-child {
	margin-bottom: 0;
}
.wpc-widget.widget_rss .rsswidget{
	font-size: 18px;
	display: block;
	margin-bottom: 5px;
}

.wpc-widget.widget_rss .rss-date{
	color: #a5acb5;
	font-size: 12px;
}
.wpc-widget.widget_rss cite{
	font-style: italic;
}
.wpc-widget table {
	width: 100%;
}
.wpc-widget table a{
	text-decoration: underline;
}
.wpc-widget table th,
.wpc-widget table td {
	text-align: center;
	border: 1px solid #a5acb5;
}

/* End widgets*/
/* Post detailed page */
.post-detailed{
	padding: 30px 35px;
	background-color: #fff;
	line-height: 22px;
	margin-bottom: 50px;
}
.post-detailed .post-date,
.post-detailed .post-tags,
.post-detailed .post-tags a,
.post-detailed .post-category a,
.post-detailed .post-category{
	display: inline-block;
    font-size: 13px;
    color: #a5acb5;
}
.post-detailed .post-tags {
	margin-top: 20px;
}
.post-detailed .post-title{
	margin-top: 8px;
	color: #363f4e;
	font-size: 22px;
	margin-bottom: 15px;
}
.post-detailed h1{
	font-size: 34px;
	line-height: 51px;
}
.post-detailed h2{
	font-size: 30px;
	line-height: 45px;
}
.post-detailed h3{
	font-size: 26px;
	line-height: 39px;
}
.post-detailed h4{
	font-size: 22px;
	line-height: 33px;
}
.post-detailed h5{
	font-size: 20px;
	line-height: 30px;
}
.post-detailed h6{
	font-size: 18px;
	line-height: 27px;
}
.post-detailed pre {
	padding: 15px;
}
.post-detailed pre,
.post-detailed dl,
.post-detailed ul,
.post-detailed ol,
.post-detailed p{
	margin-bottom: 16px;
}
.post-detailed q,
.post-detailed blockquote{
	font-size: 26px;
	width: 100%;
	text-align: center;
	margin-bottom: 16px;
	line-height: 30px;
}
.post-detailed table{
	margin-bottom: 16px;
	width: 100%;
}
.post-detailed th {
	font-weight: bold;
}
.post-detailed td,
.post-detailed th{
	border: 1px solid #ccc;
	padding: 2px 4px;
}
.post-detailed dd{
	margin-left: 10px;
}
.post-detailed ul ul,
.post-detailed ol ol,
.post-detailed ul ol,
.post-detailed ol ul {
	padding-left: 15px;
	margin-bottom: 0;
}
/* Comments */
.comment.post-detailed{
	background-color: transparent;
	padding: 0;
}
.comment.post-detailed .comm-block{
	background-color: #fff;
	padding: 20px 25px;
}
.wpc-comments-form-title,
.comments-title {
	width: 100%;
	margin-bottom: 25px;
	font-size: 20px;
	text-align: center;
}
.wpc-comments-list li.comment{
	list-style: none;
}
.wpc-comments-list li.comment .comment{ 
	margin-top: 20px;
}
.post-comments .comm-img {
	float: left;
	margin-right: 20px;
}
.post-comments .comm-img img{
	display: block;
}
.post-comments .date-post{
	font-size: 12px;
}
#wpc-comment-form {
	padding: 25px 30px;
	background-color: #fff;
}
#wpc-comment-form textarea{
	width: 100%;
	padding: 7px;
}
#wpc-comment-form input{
	display: block;
	margin-top: 10px;
	width: 100%;
	padding: 4px 6px;
}
#wpc-comment-form #submit {
	width: auto;
	background-color: #fff;
	border: 1px solid #9F9B9B;
}
/* End post detailed page */

/* Page no found 404 */
.not-found-content{
	margin: 40px 0 60px;
	text-align: center;
}
.not-found-content .title{
	font-size: 86px;
}
.not-found-content input{
	display: inline-block;
	border: 1px solid #333;
	background-color: #fff;
	padding: 3px 6px;
}
.not-found-content .subtitle{
	font-size: 32px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.not-found-content a{
	color: #333;
	text-decoration: underline;
	font-size: 18px;
}
.not-found-content .search-form{
	margin-top: 30px;
}
/* End page no found 404 */

/* Casa gallery */
.details-gallery .gallery-item img {
	max-height: 120px;
	visibility: hidden;
}
.details-gallery .gallery-item.hidden-item {
	opacity: 0;
	display: none;
	-webkit-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}
.details-gallery .gallery-item.visible {
	opacity: 1;
	display: block;
}

@media (max-width: 767px) {
	.details-gallery .gallery-item img {
	    min-height: 190px;
	}
}
/* End casa gallery */
.hb-availability-calendar .hb-datepick-wrapper{
  margin: auto;
}
.room-dates {
	border-top: 1px solid #e2e9ef;
	border-bottom: 1px solid #e2e9ef;
	height: 48px;
	margin: 0 24px;
	padding: 14px 0;
}
.room-dates.active {
	height: 80px;
}
.room-dates input,
.room-dates span{
	display: block;
	float: left;
}
.room-dates span{
	width: 30px;
	text-align: center;
	margin-right: 10px;
}
.room-dates input {
	max-width: 85px;
	border: 0;
	cursor: pointer;
	border-bottom: none;
        text-decoration: underline;
}
.room-dates input.red {
	border-bottom: 1px solid #ff3939;
}
.room-dates #coun-nights {
	margin: 15px 0;
	float: left;
	width: 100%;
	text-align: center;
}
.room-form .guests {
	margin: 14px 24px 24px;
}
.room-form .guests label {
	display: block;
	width: 100%;
	margin-top: 10px;
}
.room-form .guests span{
	width: 70px;
	display: inline-block;
}
.room-form .guests input{
	padding: 2px;
}
.page-template-cart .wpc-checkbox .wpc-popover {
	margin-left: 5px;
	color: #337ab7;
}
.empty-cart {
	margin-top: 30px;
	line-height: 26px;
}
.datos-table .fa {
	margin-right: 6px;
	font-size: 16px;
	display: inline-block;
    width: 16px;
    height: 16px;
    cursor: pointer;
    color: #ddd;
}
.datos-table .fa.en {
	color: #363f4e;
}
.children-quantity label{
	float: left;
	width: calc(100% - 30px);
}
.children-info {
	display: block;
	float: left;
	width: 30px;
	color: #fff;
	height: 45px;
	line-height: 45px;
	font-size: 18px;
	text-align: right;
}

.resultados-casa-box .info-casa {
	margin-top: 6px;
	display: inline-block;
}
.resultados-casa-box .info-title {
	text-transform: uppercase;
}
.mt-18 {
	margin-top: 18px;
}
.add-review .wpc-multiple-ratings {
	margin-top: 0;
	border-top: 0;
}

.add-review{
	display: none;
}
.add-review.show-form{
	display: block;
}
.add-review label{
	width: 100%;
	display: block;
	margin-bottom: 23px;
}
.add-review label input{
	width: 100%;
	max-width: 180px;
	padding: 3px 4px;
}
.add-review label span{
	display: inline-block;
	width: 85px;
	font-size: 16px;
	color: #677382;
}
.add-review textarea{
	width: 100%;
	display: block;
	min-height: 200px;
	margin-bottom: 23px;
	padding: 7px;
}
.add-review .submit-input{
	background-color: transparent;
	color: #677382;
	border: 1px solid #677382;
	padding: 4px 8px;
}
.add-review .submit-input:hover{
	border: 1px solid #ff3939;
	color: #ff3939;
}
.review-msg {
    margin-top: 15px;
    background-color: #fff;
    padding: 8px;
    border: 1px solid #d5d8dd;
    color: #677382;
}
.alet-text{
	color: #ff3939;
}

@media print {    
    .no-print {
        display: none !important;
    }
    .marg-lg-t120 {
    	margin-top: 0 !important;
    }
}

.ui-datepicker .ui-datepicker-today a{
	border: 1px solid #999;
}

.ui-datepicker .ui-datepicker-current-day span,
.ui-datepicker .ui-datepicker-current-day a{
	border-color: #ff3939;
}

.booking-error {
	display: inline-block;
    border: 1px solid #ff3939;
    padding: 9px 10px;
    margin-bottom: 20px;
}
.datos-second-table.hide-border {
	border: none;
}
.replace-order-popup {
	line-height: 24px;
	font-size: 16px;
	position: fixed;
	background-color: #fff;
	border: 1px solid #ccc;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 50;
	padding: 35px;
	text-align: center;
	width: 300px;
	max-width: 100%;
}
.replace-order-popup a{
	padding-top: 8px;
}
.replace-order-overlay {
	position: fixed;
	background-color: rgba(0,0,0, .4);
	z-index: 49;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

/*---------------*/
/* Booking table */
/*---------------*/
.wpc-orders-data {
	width: 100%;
	margin-top: 35px;
	border-top: 1px solid #d5d8dd;
	padding-top: 20px;
}
.wpc-orders-data .block-title {
	width: 100%;
	float: none;
	clear: both;
	text-align: right;
	padding-right: 115px;
	margin-bottom: 14px;
}
.wpc-orders-data .block-title .title{
	width: 80%;
	display: inline-block;
	color: #677382;
}
.wpc-orders-data .block-title .price-summary{
	width: 18%;
	display: inline-block;
	opacity: 0.7;
	text-align: right;
}

/*=========================================*/
.wpc-orders-data .order-table {
	padding: 30px 105px 20px 65px;
	background-color: #f3f4f6;
	color: #677382;
}
.wpc-orders-data .order-table .order-row{
	margin-bottom: 28px;
}
.wpc-orders-data .order-table .order-row .title{
	display: inline-block;
	font-size: 12px;
	font-family: proximaNova-light, sans-serif;
	width: 60%;
}
.wpc-orders-data .order-table .order-row .title b{
	font-family: proximaNova-bold, sans-serif;
}


.wpc-orders-data .order-table .content{
	width: 19%;
	display: inline-block;
	text-align: right;
}
.wpc-orders-data .order-table .order-price-val {
	width: 19%;
	display: inline-block;
	text-align: right;
}
/*==============================================*/


.wpc-orders-data .order-fee .content{
	color: #0061a5;
}
.wpc-orders-data .order-table .last-row {
	margin-bottom: 3px;
	margin-top: 28px;
}
.wpc-orders-data .last-row .price{
	color: #363f4e;
	font-size: 30px;
	display: inline-block;
	width: 80%;
	text-align: right;
	font-family: proximaNova-light, sans-serif;
}
.wpc-orders-data .last-row .order-price-val{
	display: inline-block;
	font-family: proximaNova-light, sans-serif;
	width: 19%;
	color: #ff3939;
	font-size: 30px;
}

@media (max-width: 1200px) { 
	.wpc-orders-data .order-table {
		padding: 30px;
	}
	.wpc-orders-data .block-title {
		padding-right: 38px;
	}
}
@media (max-width: 992px) {
	.wpc-orders-data .block-title {
		text-align: left;
		padding-right: 0;
	}

	.wpc-orders-data .block-title .title {
		margin-left: 30px;
	}
	.wpc-orders-data .block-title .title,
	.wpc-orders-data .block-title .price-summary {
		width: auto;
		display: inline-block;
	}
	/*---------------------------------*/
	.wpc-orders-data .order-table .order-price-val {
		text-align: right;
		width: 50%;
	}
	.wpc-orders-data .order-table .order-row .title {
		width: 100%;
		margin-bottom: 10px;
	}
	.wpc-orders-data .order-table .content {
		width: 47%;
		text-align: left;
	}
	.wpc-orders-data .order-table .order-row .title {
		font-style: italic;
	}
	/*---------------------------------*/
	.wpc-orders-data .order-table .last-row .order-price-val,
	.wpc-orders-data .last-row .price {
		font-size: 24px;
		display: inline-block;
		width: auto;
		text-align: left;
	}
}
@media (max-width: 450px) {
	.wpc-orders-data .order-table .order-price-val,
	.wpc-orders-data .order-table .content {
		width: auto;
		display: inline-block;
	}
	.wpc-orders-data .order-table .last-row .order-price-val,
	.wpc-orders-data .last-row .price {
		font-size: 18px;
		display: inline-block;
		width: auto;
	}
}

/* Responsive order table */
/*------------------------*/
.order-responsive {
	margin-top: 27px;
	margin-bottom: 17px;
	display: none;
}
.order-responsive .order-title{
	background-color: #f3f4f6;
	padding: 15px 10px;
	position: relative;
	padding-left: 20px;
}
.order-responsive .order-title .casa-plane,
.order-responsive .order-title .casa-breakfast,
.order-responsive .order-title .guests{
	display: inline-block;
	background-color: #fff;
	border-radius: 2px;
	padding: 3px 7px;
	color: #677382;
	font-size: 14px;
	font-family: proximaNova-light, sans-serif;
}
.order-responsive .order-title .guests:after{
	content: '\f007';
	font-family: FontAwesome;
	margin-left: 5px;
	font-size: 14px;
}
.order-responsive .order-title .casa-breakfast,
.order-responsive .order-title .casa-plane{
	font-family: FontAwesome;
}
.order-responsive .order-title .casa-breakfast.dis,
.order-responsive .order-title .casa-plane.dis{
	color: #ccc;
}
.order-responsive .room-delete{
	position: absolute;
	display: block;
	right: 10px;
	top: 50%;
	width: 16px;
	height: 16px;
	margin-top: -8px;
}
.order-responsive .left-side{
	float: left;
	width: 50%;
}
.order-responsive .right-side{
	float: left;
	width: 50%;
	text-align: right;
}
.order-responsive .order-sum,
.order-responsive .order-check-in,
.order-responsive .order-check-out {
	padding: 0 10px 0 20px;
	height: 40px;
	line-height: 40px;
}
.order-responsive .order-sum span {
	font-size: 12px;
	margin-right: 10px;
	opacity: 0.5;
}
/**/
@media (max-width: 992px) {
	.order-responsive {
		display: block;
	}
	.datos-table {
		display: none;
	}
}

#preloader {
	z-index: 99;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 1;
	transition: opacity 0.3s ease;
	background-color: rgba(255, 255, 255, 1);
}

#room-from::-webkit-input-placeholder{
	color: #ff3939;
}
#room-from:-moz-placeholder{
	color: #ff3939;
}
#room-from::-moz-placeholder{
	color: #ff3939;
}
#room-from:-ms-input-placeholder{
	color: #ff3939;
}
#room-to::-webkit-input-placeholder{
	color: #ff3939;
}
#room-to:-moz-placeholder{
	color: #ff3939;
}
#room-to::-moz-placeholder{
	color: #ff3939;
}
#room-to:-ms-input-placeholder {
	color: #ff3939;
}

.wpc-footer .footer-top {
	border-top: 1px solid #f3f4f6 !important;
	padding-top: 43px !important;
	margin-top: 0px !important;
}
.det-casa-box .info-condition.no-rating {
	font-size: 18px;
}
.style-1.pd-size.size-1 {
	padding: 10px 30px;
}
/* Unit test */
.unit-data b,
.unit-data strong{
	font-weight: bold;
}
.unit-data em,
.unit-data i{
	font-style: italic;
}
.unit-data ul,
.unit-data ol{
	line-height: 26px;
	list-style-type: initial;
	margin-left: 20px;
}
.unit-data ol{
	list-style-type: decimal;
}

.btn-area {
	text-align: center;
}

.load-more {
	color: #ff3939;
    border: 1px solid #ff3939;
    background: transparent;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    padding: 10px 30px;
    display: inline-block;
    margin-top: 30px;
    margin-bottom: 30px;
    -webkit-transition: all ease .3s;
    transition: all ease .3s;
}

.load-more:hover {
	background: #ff3939;
	color: #fff;
}

.page-template-search-results .wpc-footer {
	margin-top: 70px;
}

.single-hb_accommodation #adults,
.single-hb_accommodation #children {
	max-width: 54px;
	border: 1px solid #a9a9a9;
}
.guests .gbtn {
	margin: 0 10px;
	cursor: pointer;
	display: inline-block;
	width: 22px;
	height: 22px;
	text-align: center;
}
.guests .gbtn.minus {
	margin-right: 15px;
}

/* Client styles */
.wpc-widget .wpc-title-w {
margin-top: 12px;
}

.lp-info-box .info-text {
font-size: 14px !important;
text-align: justify !important;
color: #9c9fa7 !important;
}

.book-form .form-inp {
color: #fff !important;
}

.book-form .form-inp::-moz-placeholder {
color: #fff !important;
}

.book-form select.form-inp option {
font-size: 16px !important;
margin-bottom: 3px !important;
}

.book-form .form-inp {
color: #fff !important;
}

.book-form .form-label::after {
color: #fff !important;
}

p { color: #516379 !important; }
@media screen and (max-width: 768px) {
	.wpc-header .main-menu li a {
		font-size: 18px !important;
	}
}
/* end client styles */
.home.page #from::-webkit-input-placeholder{
	color: #fff;
}
.home.page #from:-moz-placeholder{
	color: #fff;
}
.home.page #from::-moz-placeholder{
	color: #fff;
}
.home.page #from:-ms-input-placeholder{
	color: #fff;
}
.home.page #to::-webkit-input-placeholder{
	color: #fff;
}
.home.page #to:-moz-placeholder{
	color: #fff;
}
.home.page #to::-moz-placeholder{
	color: #fff;
}
.home.page #to:-ms-input-placeholder{
	color: #fff;
}

.casas-container .col-md-6{
	position: relative;
}
.wpc-map.style-2.scroll-map {
	transition: top 0.05s ease;
	height: 100vmin;
	min-height: 500px;
}
.wpc-orders-data .last-row .order-price-val i,
.last-row .price small {
	color: #ff3636;
    font-family: proximaNova,sans-serif;
    font-size: 16px;
    font-weight: bold
}

@media (max-width: 992px) {
	.wpc-orders-data .order-table .order-price-val.outstanding {
	    display: inline-block;
	    width: auto;
	}
}
.title.table-title {
	font-size: 22px;
	margin-bottom: 12px;
}
.form-errors {
	padding-top: 20px;
    color: #fff;
    display: none;
}
.form-errors.dark {
	padding-top: 0;
	padding-bottom: 5px;
	color: #363f4e;
}